package be.iminds.ilabt.jfed.lowlevel;

import java.util.List;

/**
 * XMLRPCCallDetails
 */
public interface XMLRPCCallDetails extends HttpCallDetails {
    String getResultXmlRpcString();

    String getRequestXmlRpcString();

    String getResultValueString();

    Object getResultValueObject();

    List getRequest();

    Object getResult();
}
